@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Share');

body
{
	background: url(/images/bkg-squares.png) repeat-x #F1F1F1;
	padding: 0;
	margin: 0;
}

body,th,td,ul,ol,li,p,blockquote
{
	font-family: 'Open Sans',sans-serif;
	font-size: 1em;
	color: #000;
}

form
{
	padding: 0px;
	margin: 0px;
}

#website
{
	width: 700px;
	background: #FFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 32px;
	-moz-box-shadow: 0px 0px 25px #777;
	-webkit-box-shadow: 0px 0px 25px #777;
	box-shadow: 0px 0px 25px #777;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#content
{
	margin: 30px;
}

#content img
{
	border: 1px solid #339;
}

#content img.right
{
	margin-left: 24px;
	margin-bottom: 4px;
	float: right;
}

#content img.left
{
	margin-left: 24px;
	margin-bottom: 4px;
	float: left;
}

#content q
{
	font-style: italic;
}

h1,h2,h3,h4,h5
{
	font-family: 'Share', cursive;
}

h1
{
	font-weight: bold;
	font-size: 2em;
	color: #006;
}

h2
{
	font-weight: bold;
	font-size: 1.7em;
	color: #00C;
	border-bottom: 2px solid #00C;
	margin: 3em 0 1em 0;
}

h3
{
	font-weight: bold;
	font-size: 1.5em;
	color: #006;
	display: block;
	text-align: left;
	margin: 2em 0 1em 0;
}

p.warning
{
	text-align: center;
	color: #FFF;
	background: #C00;
	padding: 8px;
	border: 2px solid #700;
}

h4 { font-weight: bold; font-size: 10px; color: #006; }
ul { list-style-type: square; }
li { padding: 0px 0px 4px 0px; }
hr { height: 1px; color: #DDD; border: #DDD; background-color: #DDD; margin-top: 8px; margin-bottom: 8px; }
hrx { height: 1px; border: 0; border: #99F; background-color: #99F; }
hrz { height: 16px; border: 0px; color: #00C; background-color: #00C; margin: 0px; }
.breadcrumbs p { font-size: 8pt; padding: 0; margin: 0; }
#banners img { border: none; margin-right: 10px; }
#banners h3 { margin-top: 2em; }
#footer { padding: 0; margin: 150px 30px 0 30px; }
#footer p { font-size: 0.8em; color: #999; text-align: center; }
#disclaimer p { font-size: 0.75em; padding: 0 0 25px 0; margin: 0 30px 0 30px; color: #CCC; }
#header p { font-size: 10px; padding: 0; margin: 0; color: #666; text-align: center; }
#nav { float: left; }
#navTools { font-size: 11px; color: #999; padding: 0; margin: 0; margin-bottom: 4px; text-align: center; }
#navTools ul { list-style: none; display: inline; padding: 0; margin: 0; }
#navTools ul li { display: inline; }
#navTools ul li a { color: #000; padding: 0 4px 0 4px; text-decoration: none; }
#navTools ul li a:visited { color: #000; text-decoration: none; }
#navTools ul li a:hover { color: #FFF; background: #66C; text-decoration: none; }
#navMain { font-size: 11px; font-weight: bold; color: #999; padding: 0; margin: 0; margin-bottom: 4px; text-align: center; }
#navMain ul { list-style: none; display: inline; padding: 0; margin: 0; }
#navMain ul li { display: inline; }
#navMain ul li a { color: #000; padding: 0 4px 0 4px; text-decoration: none; }
#navMain ul li a:visited { color: #000; text-decoration: none; }
#navMain ul li a:hover { color: #FFF; background: #66C; text-decoration: none; }

#navMain2
{
	font-size: 1em;
	font-weight: bold;
	color: #999;
	padding: 2em 0 0.5em 0;
	margin: 0;
	text-align: left;
}

#navMain2 ul {
	list-style: none;
	display: inline;
	padding: 0 0 0 30px;
	margin: 0;
}

#navMain2 ul li
{
	display: inline;
}

#navMain2 ul li a
{
	color: #999;
	padding: 0 1em 0 1em;
	text-decoration: none;
}

#navMain2 ul li a:visited
{
	color: #999;
	text-decoration: none;
}

#navMain2 ul li a:hover
{
	color: #FFF;
	background: #999;
	text-decoration: none;
}

#search { float: right; display: inline }
#website a { text-decoration: underline; color: #66C; }
#website a:active { text-decoration: underline; color: #00F; }
#website a:visited { text-decoration: underline; color: #336; }
#website a:hover { text-decoration: underline; color: #99F; }

#website td.darkbkg
{
	border: 2px solid #EEE;
	background-color: #FCFCFC;
	border-radius: 10px;
	padding: 10px;
	margin: 0;
}

#website td.darkbkg h3
{
	margin: 0.25em 0 1em 0;
}

#website td.darkbkg img
{
	border: none;
	background: #000;
}

#website input,textarea { color: #00C; background: #CCF; border: 1px solid #336; }
#soundcards img { border: none; }
#miniitxbook img { border: none; }





#home h3
{
	clear: both;
	margin-top: 3em;
	margin-bottom: 15px;
}

#home ul.banners
{
	list-style: none;
	padding: 0 0 3em 0;
	margin: 0;
}

#home ul.banners li
{
	float: left;
	padding: 0;
	margin: 0 22px 15px 0;
}

#home ul.banners li.last
{
	margin-right: 0;
}

#home ul.banners li a span
{
	text-indent: -9999px;
	display: block;
	width: 88px;
	height: 31px;
}

#home ul.banners li a
{
	text-decoration: none;
}

#home ul.banners li.iWeb_Technologies
{
	background: url(/banners/iWeb_Technologies.png) 0 0 no-repeat;
}

#home ul.banners li.Slashdot
{
	background: url(/banners/Slashdot.png) 0 0 no-repeat;
}

#home ul.banners li.The_Onion
{
	background: url(/banners/The_Onion.png) 0 0 no-repeat;
}

#home ul.banners li.Two_Kinds
{
	background: url(/banners/Two_Kinds.png) 0 0 no-repeat;
}

#home ul.banners li.Penny_Arcade
{
	background: url(/banners/Penny_Arcade.png) 0 0 no-repeat;
}

#home ul.banners li.VG_Cats
{
	background: url(/banners/VGCats.png) 0 0 no-repeat;
	background-size: 88px 31px;
}

#home ul.banners li.SinFest
{
	background: url(/banners/SinFest.png) 0 0 no-repeat;
	background-size: 88px 31px;
}

#home ul.banners li.xkcd
{
	background: url(/banners/xkcd.png) 0 0 no-repeat;
}

#home ul.banners li.Dilbert
{
	background: url(/banners/Dilbert.png) 0 0 no-repeat;
}

#home ul.banners li.Sammy
{
	background: url(/banners/Sammy.png) 0 0 no-repeat;
	background-size: 88px 31px;
}
